<?php

namespace App\Modules\BookingUpgradePassenger\Application\Reset;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ResetBookingUpgradePassengerQuery implements Query
{
    public function __construct(
        private int $id,
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
